.top-bg {
	background-image: url(../images/bg_index_02.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.center-bg {
	background-color: #FFF;
	background-image: url(../images/index_04.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

a.link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	font-weight: bold;
}
a.link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	font-weight: bold;
}
a.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #03BDF0;
	text-decoration: none;
	font-weight: bold;
}
a.link:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	font-weight: bold;
}
.bottom-bg {
	background-image: url(../images/index_05.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.small-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}
a.link_small:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
	font-weight: normal;
}
a.link_small:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
	font-weight: normal;
}
a.link_small:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #186792;
	text-decoration: underline;
	font-weight: normal;
}
a.link_small:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
	font-weight: normal;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #0DBDEE;
	text-decoration: none;
}
.h-line {
	background-image: url(../images/h-line.png);
	background-repeat: repeat-x;
	background-position: center;
}
.bodtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}
.bold-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #094462;
	text-decoration: none;
	font-weight: bold;
}

a.link_sub:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #03BDF0;
	text-decoration: none;
	font-weight: bold;
}
a.link_sub:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #03BDF0;
	text-decoration: none;
	font-weight: bold;
}
a.link_sub:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	font-weight: bold;
}
a.link_sub:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #03BDF0;
	text-decoration: none;
	font-weight: bold;
}
.small-text2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.small-text3 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2E869C;
}


a.link_bottom:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2E869C;
}
a.link_bottom:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2E869C;
}
a.link_bottom:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
a.link_bottom:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2E869C;
}
a.link_bottom2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
a.link_bottom2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
a.link_bottom2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2E869C;
	text-decoration: none;
}
a.link_bottom2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
